<!--一般的列表控件配置（有边框，列表头为灰色背景的）-->
<?xml version="1.0" encoding="UTF-8"?>
<ListConfig>
	<Default name="List" value="itemtextcolor=&quot;#FF333333&quot; itemalign=&quot;center&quot; itemtextpadding=&quot;5,0,5,0&quot; itemendellipsis=&quot;true&quot; vscrollbar=&quot;true&quot; hscrollbar=&quot;true&quot; itemaltbk=&quot;false&quot; itemsepwidth=&quot;1&quot; menu=&quot;true&quot; itemlinecolor=&quot;#FFCFD5DA&quot; bordersize=&quot;1&quot; bordercolor=&quot;#FFB4B4B4&quot;"/>
	<Default name="ListHeader" value="textcolor=&quot;#FF333333&quot; height=&quot;22&quot; bkcolor=&quot;#FFF1F1F1&quot; bordersize=&quot;1&quot; bordercolor=&quot;#FFB4B4B4&quot;"/>
	<Default name="ListHeaderItem" value="textcolor=&quot;#FF333333&quot; itemendellipsis=&quot;true&quot; minwidth=&quot;20&quot; sepwidth=&quot;1&quot; leftbordersize=&quot;1&quot; bordercolor=&quot;#FFB4B4B4&quot;"/>
	<Include source="Default_ScrollBar.xml"/>
</ListConfig>